## xpaint 2.8.13

=== debian/changelog ===
xpaint (2.8.13-2) unstable; urgency=low

  * debian/rules override dh_auto_configure to avoid inappropriate
    parameters and build using the Xaw3dg library instead of pain Xaw
  * Build dependen on version >= 7.0.50~ of debhelper because debhelper
    overrides need it

 -- Josue Abarca <jmaslibre@debian.org.gt>  Fri, 29 Jan 2010 16:50:17 -0600

xpaint (2.8.13-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/rules switch to dh 7
  * Local.config.diff patch to use sensible-editor instead of emacs
    and fix RPATH issue
  * imgmerge.diff patch to use sensible-editor instead of emacs
  * xpaint.man.in.diff patch to fix a typo and an hyphen used as minus
    sign
  * debian/clean added, to delete Local.xawdefs and xpaint.man
    because this two files are generated at build time
  * xpaint.man added to debian/xpaint.manpages to proper installation
  * debian/watch updated, thanks to Raphael Geissert (closes: bug#449708)
  * debian/menu section changed from Apps to Applications.
  * debian/pdfconcat.1 manpage added
  * debian/imgmerge.1 manpage added
  * debian/copyright updated
  * debian/package.install added to install xpaint.desktop and
    xpaint.svg icon (closes: bug#478994)
  * debian/control
    - Suggests gv instead gs-pl (closes: bug#539658)
    - Suggests imagemagick added
    - Suggests ocrad added
    - Build depends on xutils-dev instead of xutils thanks to Cyril
      Brulebois (closes: bug#485723)
    - Homepage field added and url removed from description.
    - now depends on ${misc:Depends}
    - updated policy to 3.8.4 (no changes needed).
  
 -- Josue Abarca <jmaslibre@debian.org.gt>  Thu, 21 Jan 2010 10:34:55 -0600

xpaint (2.8.8-1) unstable; urgency=low

  * New upstream release
  * New Maintainer Thanks to Hugo Vanwoerkom for his previous work
    (closes: bug#560990)
  * debian/lintian-overrides deleted. Lintian warning fixed

 -- Josue Abarca <jmaslibre@debian.org.gt>  Tue, 19 Jan 2010 13:20:31 -0600

xpaint (2.7.8.1-1.2) unstable; urgency=low

  * Porter NMU.
  * Added support for GNU/kFreeBSD (closes: bug#332999).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 23:06:51 +0100

xpaint (2.7.8.1-1.1) unstable; urgency=low

  * Non-maintainer upload during bug-squashing party.
  * Local.config: adjust paths after the X migration (Closes: #364080).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Sun, 23 Apr 2006 09:36:04 -0300

xpaint (2.7.8.1-1) unstable; urgency=low

  * New upstream release
    - incorporates debian/ directory
    - also incorporates previous manpage patch
    - as well as incorporates previous errno patch
    - compiler options changed (Closes: #327105)
  * debian/rules was changed
    - get the lintian overrides in the .deb
  * debian/watch was changed with another URL
  * configure script was changed to eliminate warning that
    the xaw3dg library was incompletely installed
  * Suggests: gs changed to gs-gpl
  * Standards Version changed to 3.6.2
  * Free Software Foundation address corrected in copyright

 -- Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>  Wed, 14 Sep 2005 08:23:01 -0500

xpaint (2.7.6-1) unstable; urgency=low

  * New upstream release
  * No debian/README.Debian: default recommended widget set is now Xaw3d
  * debian/control: build-depend on xaw3dg-dev
  * debian/rules: changed make to use xaw3dg instead of xaw

 -- Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>  Thu, 31 Mar 2005 06:50:41 -0600

xpaint (2.7.3-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #268910)
  * New upstream release (Closes: #197934)
    + incorporates patches from previous .diff.gz, thus dropping those,
      except for the errno patch from Goswin
    + added patch for manpage section
  * debian/README.Debian: rewritten, explaining why not using the included
    Xaw95 widgets but the default (ugly) Xaw Athena widgets
  * debian/{conffiles,dirs}: dropped, not needed
  * debian/control:
    + updated Standards-Version
    + no more Suggests: on eeyes as that package doesn't exist anymore
    + added Suggests: on gs for PS/PDF reading and on lpr for printing
    + new description, added upstream homepage
    + added soft dependency of C Script Editor->file->External editor on
      x-terminal-emulator -e sensible-editor
    + redid Build-Depends
  * debian/copyright: extended to reflect upstream changes, updated
  * debian/menu: longtitle and binary path adjusted
  * debian/rules:
    + DH_COMPAT -> debian/compat, raised to 4
    + complete redo, exporting some stuff to debian/docs, moving files
      out of /usr/X11R6

 -- Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>  Sun, 27 Feb 2005 09:45:49 -0600

xpaint (2.6.2-3) unstable; urgency=low

  * QA Group upload orphaning this package
  * Acknowledge old NMUs (closes: #237032, #86030, #86325, #170000, #262825)
  * debian/copyright: refer to common license file for GPL
  * debian/menu: quote unquoted strings
  * debian/menu: correct path to application
  * debian/control: build-depend on libpng12-dev instead of libpng12-dev

 -- Andrew Pollock <apollock@debian.org>  Sun,  7 Nov 2004 14:46:17 +1100

xpaint (2.6.2-2.3) unstable; urgency=medium

  * NMU
  * Rebuild against libtiff4 (closes: #262825).
  * Use libpng-dev instead of libpng2-dev.
  * Build against libxaw7-dev.

 -- Josselin Mouette <joss@debian.org>  Wed,  4 Aug 2004 14:09:03 +0200

xpaint (2.6.2-2.2) unstable; urgency=low

  * remove declarations of "extern int errno;" as required by ansi-C
    (Closes: #237032)

 -- Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>  Sat, 17 Apr 2004 19:00:15 +0100

xpaint (2.6.2-2.1) unstable; urgency=low

  * NMU (but maybe this package should be orphaned)
    - Fixed FTBFS by changing Build-Depends to libxaw6-dev (Closes: #170000)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  8 Jan 2004 23:06:15 +0100

Old Changelog:

xpaint (2.6.2-2) unstable; urgency=low, closes=90050


