=== debian/control ===
Source: xpaint
Section: graphics
Priority: optional
Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
Build-Depends: debhelper (>= 7.0.50~), libxpm-dev, libxaw7-dev, libtiff4-dev, libpng12-dev, xutils-dev, xaw3dg-dev
Standards-Version: 3.8.4
Homepage: https://sourceforge.net/projects/sf-xpaint/

Package: xpaint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gv, netpbm, lpr, x-terminal-emulator, editor, imagemagickb, ocrad
Description: simple paint program for X
 XPaint is suitable for producing simple graphics. It does offer some
 advanced features such as image processing functions and gradient
 fill.
 .
 In the C Script Editor of XPaint, the External editor in the File menu
 will invoke x-terminal-emulator -e sensible-editor.
 .
 The gv package will be needed for PDF/PS reading, netpbm will be needed
 for external conversion, lpr for printing.
