## xpaint 2.9.1.4

=== debian/changelog ===
xpaint (2.9.1.4-6) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1098161)
  * Fix injecting dpkg-buildflags flags into the Imake buildsystem.
  * Add dependency on sensible-utils.
  * Fix insufficient Makefile dependencies.  (Closes: #1105696)
  * Fix typos and encoding.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 03 Oct 2025 22:35:56 +0200

xpaint (2.9.1.4-5) unstable; urgency=medium

  * QA upload.

  * Added 1000-gcc-14.patch fixing compiler errors. (Closes: #1075677)
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 10.
  * Switched Vcs links to Salsa.
  * Disabled parallel building to avoid build problems.
  * Added 1010-xdg-desktop-mime-arg.patch to adjust desktop entry
    to open image files.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Oct 2024 23:15:27 +0200

xpaint (2.9.1.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063284

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 07:48:25 +0000

xpaint (2.9.1.4-4) unstable; urgency=medium

  * Orphaning the package

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 15 Aug 2020 19:38:56 -0600

xpaint (2.9.1.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use HTTPS in Vcs-* fields.
  * Bump debhelper compat version to 9 (to have dpkg buildflags exported
    in the env by dh).
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836665
  * Remove menu file, the menu system has been deprecated by the
    tech-ctte.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 20:47:42 +0000

xpaint (2.9.1.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - Build depend on unversioned dev packages, libtiff-dev and libpng-dev.
      (Closes: #736051, #662567)
    - Build depend on hardening-wrapper to set security hardening compilation
      flags.
    - Bump Standards-Version to 3.9.5
      - Remove obsolete DM-Upload-Allowed control field.
    - Suggest imagemagick instead of imagemagickb typo.
    - libxaw3dxft6: Set section libs. (Closes: #693728)

 -- Per Andersson <avtobiff@gmail.com>  Sat, 02 Aug 2014 14:34:47 +0200

xpaint (2.9.1.4-3) unstable; urgency=low

  * image_h_internal_ifdef.diff patch added in order to use the new macro
    identifier _X11_XLIB_H_ or the old one _XLIB_H_, due to the changes in
    the new version of Xlib.h. (closes: bug#614484)
  * configure_indirect_linking.diff patch added in order to link against
    libfontconfig1, fixes FTBFS. Thanks to Roy Jamison
    <xteejyx@googlemail.com> (closes: bug#556719) (LP: #667502)
  * debian/control Standards-Version increased to 3.9.1, no changes
    needed.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Sun, 27 Feb 2011 09:27:27 -0600

xpaint (2.9.1.4-2) unstable; urgency=low

  * debian/copyright updated to include missing copyright holders and
    licenses. (closes: bug#609863)
  * debian/control DM-Upload-Allowed control field added.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Thu, 13 Jan 2011 11:11:43 -0600

xpaint (2.9.1.4-1) unstable; urgency=low

  * New upstream release.
    - debian/ directory removed.
    - Added man pages for imgmerge and pngconcat (provided by Debian
      maintainer).
  * debian/rules
    - Unnecessary export removed.
    - Use of dh_auto_configure script plus xaw3dxft.so option.
    - mkdir app-defaults/out added to avoid problems with git.
  * debian/patches/imgmerge-c-interface-fix.diff dropped,
    merged upstream.
  * debian/patches/Local.config.diff updated.
  * debian/patches/imgmerge-sensible-editor.diff updated.
  * debian/patches/xpaint_ocr_upstreamer.diff dropped,
    merged upstream.
  * debian/patches/xpaint.man.in.diff droped, merged upstream.
  * decian/control
    - Standards-Version increased to 3.9.0, no changes needed.
    - Vcs-Git and VCs-Browser fields added.
    - Package split into xpaint, xpaint-dev and libxaw3dxft6.
    - libxmu-dev, libxt-dev, libsm-dev, libice-dev, libxext-dev,
      libx11-dev, x11proto-core-dev, x11proto-xext-dev, flex
      and bison added to build-depends.
    - libxmu-dev, libxt-dev, libsm-dev, libice-dev, libxext-dev,
      libx11-dev, libxpm-dev, libxft-dev, libc-dev added to depends
      off binary package xpaint-dev.
  * debian/libxaw3dxft6.symbols added.
  * imakefile_extra_includes.diff patch added in order to add
    the ./xaw3dxft directory to the include path.
  * debian/copyright License of xaw3dxft added.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Thu, 15 Jul 2010 16:29:21 -0600
