=== debian/control ===
Source: xpaint
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: bison,
               debhelper-compat (= 10),
               flex (>= 2.5.31-16),
               libice-dev,
               libpng-dev,
               libsm-dev,
               libtiff-dev,
               libx11-dev,
               libxaw7-dev,
               libxext-dev,
               libxft-dev,
               libxmu-dev,
               libxpm-dev,
               libxt-dev,
               x11proto-core-dev,
               x11proto-xext-dev,
               xutils-dev,
# prevent accidental backports after the 64-bit time_t transition
               dpkg-dev (>= 1.22.5),
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/xpaint.git
Vcs-Browser: https://salsa.debian.org/debian/xpaint
Homepage: https://sourceforge.net/projects/sf-xpaint/

Package: xpaint
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         sensible-utils,
Suggests: editor,
          gv,
          imagemagick,
          lpr,
          netpbm,
          ocrad,
          x-terminal-emulator,
Description: simple paint program for X
 XPaint is suitable for producing simple graphics. It does offer some
 advanced features such as image processing functions and gradient
 fill.
 .
 In the C Script Editor of XPaint, the External editor in the File menu
 will invoke x-terminal-emulator -e sensible-editor.
 .
 The gv package will be needed for PDF/PS reading, netpbm will be needed
 for external conversion, lpr for printing.

Package: xpaint-dev
Section: libdevel
Architecture: any
Depends: libc-dev,
         libice-dev,
         libsm-dev,
         libx11-dev,
         libxaw3dxft6t64 (= ${binary:Version}),
         libxext-dev,
         libxft-dev,
         libxmu-dev,
         libxpm-dev,
         libxt-dev,
         x11proto-core-dev,
         x11proto-xext-dev,
         xutils-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: simple paint program for X (development files)
 XPaint is a program suitable for producing simple graphics.  This
 package contains the headers and other development files not included
 in the main xpaint package. Install this if you wish to compile
 programs that use the libxaw3dxft library.

Package: libxaw3dxft6t64
Provides: ${t64:Provides},
Replaces: libxaw3dxft6,
Breaks: libxaw3dxft6 (<< ${source:Version}),
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: extended version of Xaw3d with support for UTF8
 Xaw3dxft is an extended version of Xaw3d, developed as part of xpaint
 with support for UTF8 input and UTF8 encoding of text, and rendering
 text with the Freetype library and Truetype fonts.
 .
 It should be mostly compatible with the original Xaw3d library,
 except for font management: everything using the old X11 core
 font routines should be replaced by their freetype equivalents.
