=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND	 = -std=gnu17

%:
	dh  $@ --no-parallel

override_dh_auto_configure:
	#Added to avoid problems with git
	#(git does not index empty directories)
	mkdir -p $(CURDIR)/app-defaults/out
	env _CFLAGS="$(CFLAGS)" \
	./configure xaw3dxft.so

override_dh_auto_build:
	dh_auto_build -- PROJECT_DEFINES="$(CPPFLAGS)" CCOPTIONS="$(CFLAGS)" EXTRA_LDOPTIONS="$(LDFLAGS)" SHLIBGLOBALSFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install -- EXTRA_LDOPTIONS="$(LDFLAGS)"
	dh_auto_install --sourcedirectory xaw3dxft
