=== debian/watch ===
version=3

https://sf.net/sf-xpaint/xpaint-(.+)\.tar\.bz2
